<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <title>Document</title>
 <link rel="stylesheet" href="style.css">
</head>
<body>
    <form action="">
        <input type="number" name="" id="rowId" placeholder="number of rows">
        <input type="number" name="" id="columid" placeholder="number of colums">
        <input type="number" name="" id="imagesid" placeholder="number of image range">
        <button id="button">generate table with images </button>
    </form>
<script src="app.js"></script>
</body>
</html>